Bug 16151 - Updated gnorpm using Update Agent and it crashed
Updated gnorpm using Update Agent and it crashed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-14 05:10 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 11:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-14 05:10:58 EDT
I used Update Agent to get the latest changes in gnorpm, and now whenever I
try to open an rpm package, it will either do nothing or crash.  After its
latest crash, my gnome logout options were affected.  It used to give me
three options:  log out, halt, or reboot.  Now, I have only one option: 
log out.  How can I fix this?
Comment 1 Alan Cox 2000-08-22 09:55:33 EDT
Gnorpm cannot have changed those options. It may be it died after doing an rpm
upgrade. Im currently trying to stamp out all the gnorpm bugs (it has rather too
many)
Comment 2 Jeff Johnson 2001-03-05 15:50:34 EST
Closed for lack of input. Meanwhile, gnorpm-0.96 will be available in Raw Hide
soon, please
reopen if your problem persists with that version.

Note You need to log in before you can comment on or make changes to this bug.